Bug 203597 - ImageMagick need to be rebuilt against new libpng-1.2.10-6
ImageMagick need to be rebuilt against new libpng-1.2.10-6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 13:17 EDT by Demond James
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 15:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Demond James 2006-08-22 13:17:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.4) Gecko/20060508 Firefox/1.5.0.4

Description of problem:
A bug fixed in libpng-1.2.10-6 is need for the rebuilding of the tango package in extras.  See https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=200438.  However , ImageMagick needs to rebuilt against this version of libpng to take advatage of the bug fixes.

Version-Release number of selected component (if applicable):
ImageMagick-6.2.8.0-2.x86_64

How reproducible:
Always


Steps to Reproduce:
1.rpmbuild --rebuild tango.srpm


Actual Results:
build errors
/usr/bin/convert: symbol lookup error: /usr/lib64/ImageMagick-6.2.8/modules-Q16/coders/png.so: undefined symbol: png_get_asm_flags

Expected Results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.